@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1500px) {

}
@media (max-width:1200px) {
	
	

}
@media (max-width:985px) {
	
	
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
body {background: url(https://www.client-projects.co.nz/tradie/wp-content/themes/Tradie%20Food%20co/images/bg.jpg) no-repeat; background-size: cover; background-position: 40% 0%;}	
    .tape-b{position: absolute; bottom: 0; left:-45%; width:600px ;}
	.soon{text-transform: uppercase; color: #000; position: absolute; right:10%; top:50%;font-family: 'bignoodletitlingregular'; font-size: 60px;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
	
body {background: url(https://www.client-projects.co.nz/tradie/wp-content/themes/Tradie%20Food%20co/images/bg.jpg) no-repeat; background-size: cover; background-position: 40% 0%;}
   
.dig{position: absolute; bottom: 6vh; right:5%; width:200px ;}
    .logo {width: 200px;}
    .soon{text-transform: uppercase; color: #000; position: absolute; right:10%; top:60%;font-family: 'bignoodletitlingregular'; font-size: 40px;}	
	.tape-b{position: absolute; bottom: 0; left:-45%; width:600px ;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    
    body {background: url(https://www.client-projects.co.nz/tradie/wp-content/themes/Tradie%20Food%20co/images/bg.jpg) no-repeat; background-size: cover; background-position: 40% 0%;}
.tape-b{position: absolute; bottom: 0; left:-45%; width:600px ;}
.dig{position: absolute; bottom: 6vh; right:5%; width:200px ;}
    .logo {width: 200px;}
    .soon{text-transform: uppercase; color: #000; position: absolute; right:10%; top:35%;font-family: 'bignoodletitlingregular'; font-size: 40px;}
}
/*----------optional css------*/
@media (max-width:480px) {
	
}
/*---------use only when design is customise-----------*/

